.if_i_parent_main {
}

.bg_for_widget {
    background-color: white;
    height: 369px;
}

.big_tile_top {
    height: 369px;
    border-right: 15px solid white;
    border-left: 15px solid white;
}

.tile_top {
    height: 369px;
    border-right: 15px solid white;
    background-color: #c8775e;
}

.tile {
    height: 369px;
    border-top: 15px solid white;
    border-right: 15px solid white;
    overflow: hidden;
}

.tile_title {
    color: white;
    font-family: 'PT Sans', sans-serif;
    font-size: 32px;
    margin: 40px 30px 30px 10px;
}

.tile_text {
    color: white;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    margin-left: 10px;
    margin-right: 30px;
}

.tile_text a {
    color: white;
}

.tile_green {
    background: rgba(54, 155, 64, 0.5) url("../../images/icon_star.png") no-repeat 95% 5%;
}

.tile_brown {
    background: rgba(200, 119, 94, 0.5) url("../../images/icon_heart.png") no-repeat 95% 5%;
}

.if_i_parent_slider_block {
    margin-top: 40px;
    background-color: #fdead8;
}

.if_i_parent_slider_header {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #f45269;
    font-family: 'PT Sans', sans-serif;
    font-size: 24px;
    font-weight: bold;
}

.if_i_parent_slider {
    margin-bottom: 40px;
}

.if_i_parent_slider .slick-list {
    color: #5b5b5b;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    width: 80%;
    margin: 0 auto;
}

.if_i_parent_slider .arr-left {
    cursor: pointer;
    position: absolute;
}

.if_i_parent_slider .arr-right {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}
